body
{
	min-width: 970px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #d2d3ca url('../img/bg_body.gif');
	font: normal 0.88em/180% georgia, 'times new roman', times, serif;
	color: #000;
}

/* ########## Standard elements ########## */

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 0.7em 0;
	padding: 0;
	border: 0;
	font-weight: bold;
}

h1
{
	margin: 2em 0 0.7em 0;
	font-size: 170%;
	font-weight: normal;
}

h2
{
	margin: 1.6em 0 0.7em 0;
	font-size: 160%;
}

h3
{
	margin: 1.4em 0 0.7em 0;
	font-size: 140%;
}

h4
{
	margin: 1.2em 0 0.7em 0;
	font-size: 140%;
	font-weight: normal;
	font-style: italic;
}

h5
{
	margin: 1em 0 0.7em 0;
	font-size: 120%;
}

h6
{
	margin: 1em 0 0.7em 0;
	font-size: 110%;
}

h2.subheader
{
	margin: 1.8em 0 1em 0;
	font-size: 150%;
	font-weight: normal;
	font-style: italic;
}

h3.sub2header
{
	margin: 1.3em 0 0.5em 0;
	font-size: 130%;
	font-weight: normal;
	font-style: italic;
}

h4.sub3header
{
	margin: 1.0em 0 0.5em 0;
	font-size: 110%;
	font-weight: normal;
	font-style: italic;
}

p
{
	display: block;
	margin: 0 0 1.2em 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

blockquote
{
	display: block;
	margin: 0 4em 0.7em 4em;
	padding: 0;
	border: 0;
	font-size: 100%;
}

table
{
	margin: 0 0 0.7em 0;
	padding: 0;
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 100%;
}

th
{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

td
{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

ol, ul
{
	display: block;
	margin: 0 4em 0.7em 4em;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/*
li
{
}
*/

a
{
	color: #7f6b69;
	text-decoration: underline;
}

a:hover
{
	color: #7f6b69;
	text-decoration: none;
}

a:visited
{
	color: #7f6b69;
}

img, img a
{
	border: 0;
}

ul#name_list
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

hr.divider
{
	margin: 1em 0;
	padding: 0;
	border: 0;
	border-bottom: 1px dotted #999;
}

.figure_name
{
	margin: 1.4em 0 0.7em 0;
	font-size: 120%;
}

.back_to_top
{
	margin: 1em 0 3em 0;
	padding: 0;
	border: 0;
	text-align: right;
	font-size: 0.92em;
}

/* ########## Blocks style definitions ########## */

#container
{
	width: 950px;
	min-width: 950px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #999;
	border-collapse: collapse;
	background-color: #fff;
}

/* ---- Header block elements ---------- */
#header
{
	display: block;
	width: 950px;
	min-width: 950px;
	height: 110px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/logo_amistad.jpg') left top repeat-x;
}

#header #logo_project
{
	display: block;
	float: left;
	width: 400px;
	height: 100px;
	overflow: hidden;
	margin: 5px 0 0 10px;
	padding: 0;
	border: 0;
}

#header #logo_project a
{
	display: block;
	width: 240px;
	height: 100px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/shim.gif') left center no-repeat;
}

#header #desc_project
{
	display: block;
	position: absolute;
	top: 70px;
	float: left;
	width: 400px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	padding-left: 113px;
	border: 0;
	font-size: 110%;
	color: #fff;
}

.visualhide
{
	display: none !important;
}

#header #logo_ccnmtl
{
	display: block;
	float: right;
	width: 145px;
	height: 33px;
	overflow: hidden;
	margin: 35px 10px 0 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/logo_ccnmtl.gif') left top no-repeat;
}

#header #logo_ccnmtl a
{
	display: block;
	width: 145px;
	height: 33px;
	margin: 0;
	padding: 0;
	border: 0;
}

#header #logo_project span,
#header #logo_ccnmtl span
{
	display: none;
}

/* ---- Delta block elements ---------- */
#delta
{
	width: 950px;
	height: 30px;
	min-width: 900px;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #ccc;
}

#delta ul
{
	height: 30px;
	margin: 0 10px;
	padding: 0;
	border: 0;
	list-style: none;
}

#delta ul#leftside
{
	float: left;
}

#delta ul#rightside
{
	float: right;
}

#delta li
{
	display: block;
	float: left;
	margin: 3px 0.5em 3px 0;
	padding: 0 0.5em;
	border: 0;
	background-color: #efefef;
	line-height: 24px;
}

#delta a
{
	color: #06c;
	text-decoration: none;
}

#delta a:hover
{
	color: #69c;
	text-decoration: none;
}

/* ---- Delta block elements ---------- */
#secondary_nav
{
	width: 950px;
	height: 25px;
	min-width: 900px;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #4a5863;
	font: normal 92% "trebuchet ms", helvetica, sans-serif;
}

#secondary_nav ul
{
	height: 25px;
	width: 930px;
	margin: 0 10px;
	padding: 0;
	border: 0;
	list-style: none;
}

#secondary_nav li#first
{
	float: left;
}

#secondary_nav li#last
{
	float: right;
}

#secondary_nav ul#leftside
{
	float: left;
}

#secondary_nav ul#rightside
{
	float: right;
}

#secondary_nav li
{
	display: block;
	float: left;
	margin: 0;
	padding: 0 0.5em;
	border: 0;
	line-height: 24px;
}

#secondary_nav a
{
	color: #f4f2e4;
	text-decoration: underline;
}

#secondary_nav a:hover
{
	color: #fff;
	text-decoration: none;
}

/* ---- Pagebody block elements ---------- */
#pagebody
{
	display: block;
	width: 950px;
	min-width: 950px;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	background: #ebeadd url('../img/bg_pagebody.gif') top left repeat-y;
}

/* ---- Footer block elements ---------- */
#footer
{
	display: block;
	width: 950px;
	height: 49px;
	min-width: 950px;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	background: #f4f2e4 url('../img/footer_white.gif') left top no-repeat;
}

#footer p
{
	padding-left: 10px;
	font: normal 0.92em/49px "trebuchet ms", arial, helvetica, sans-serif;
	color: #666;
}

/* ---- Sidebar Left block elements ---------- */
#sidebar_left
{
	display: block;
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
	border: 0;
}

.three_columns #sidebar_left
{
	display: block;
}

.two_columns_left #sidebar_left
{
	display: block;
}

.two_columns_right #sidebar_left
{
	display: none;
}

.one_column #sidebar_left
{
	display: none;
}

/* ---- Sidebar Right block elements ---------- */
#sidebar_right
{
	display: block;
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	border: 0;
}

.three_columns #sidebar_right
{
	display: block;
}

.two_columns_left #sidebar_right
{
	display: none;
}

.two_columns_right #sidebar_right
{
	display: block;
}

.one_column #sidebar_right
{
	display: none;
}

/* ---- Content block elements ---------- */
#content
{
	display: block;
	float: left;
	margin: 0;
	padding: 1em 0;
	border: 0;
	width: 498px;
}

#squish
{
	margin: 0;
	padding: 0;
	border: 0;
}

.three_columns #content
{
	display: block;
}

.two_columns_left #content,
.two_columns_right #content
{
	display: block;
	width: 699px;
}

.two_columns_right #squish
{
	margin: 0 0 0 10px;
}

.one_column #content
{
	display: block;
	float: none;
	width: 950px;
}

.entry, .page
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

.entryheader, .pageheader
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

.entrytitle, .pagetitle
{
	display: block;
	margin: 2em 0 1em 0;
	padding: 0;
	border: 0;
	line-height: 100%;
}

.top
{
	margin-top: 0;
	line-height: 120%;
}

.section
{
	margin-top: 0;
	color: #7f6b69;
	font: normal 110% "trebuchet ms", arial, helvetica, sans-serif;
}

.entrydate
{
	display: block;
	clear: both;
	margin: -1.5em 0 1.3em 0;
	color: #666;
}

.entrybody, .pagecontentbody
{
	margin: 0 0 2em 0;
	padding: 0;
	border: 0;
}

.entrydivision
{
	display: block;
	margin: 0 0 2em 0;
	padding: 0;
	border: 0;
	border-top: 1px dotted #999;
}

.entryothers
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 92%;
}

.entryothers div
{
	float: left;
	margin: 0 6px 0 0;
	padding: 0 12px 0 0;
	border: 0;
	font-weight: bold;
}

.entryothers div.taglist
{
	float: left;
	margin: 0 6px 0 0;
	padding: 0;
	border: 0;
	background: none;
	font-weight: normal;
}

.pagenav
{
	clear: both;
	float: right;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 92%;
}

.pagenav .previous
{
	float: left;
	height: 29px;
	margin: 0 1px 0 0;
	padding: 0 5px 0 0;
	border: 0;
}

.pagenav .next
{
	float: left;
	height: 29px;
	margin: 0 0 0 1px;
	padding: 0 0 0 5px;
	border: 0;
}

.pagenav .next a, .pagenav .previous a
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 29px;
	text-decoration: none;
}

.pagenav .next a:hover, .pagenav .previous a:hover
{
	text-decoration: none;
}

.pagenav img
{
	float: left;
	height: 29px;
	margin: 0 0 0 1px;
	padding: 0 0 0 5px;
	border: 0;
}

/* ---- Block block elements ---------- */
.block, .widget
{
	display: block;
	margin: 0 10px 1em 10px;
	padding: 0;
	border: 0;
}

#content .block
{
	margin-left: 20px;
	margin-right: 20px;
}

#sidebar_left .block,
#sidebar_right .block
{
	margin: 0;
}

/* ---- SideElem (in sidebar blocks) elements ---------- */

.sidebar_elems, .widget
{
	padding: 0;
	border: 0;
	font-size: 92%;
	line-height: 130%;
}

.sidebar_elems h2, .widget h2, .widget-header
{
	margin: 0 -10px 0.7em -10px;
	padding: 2px;
	border: 0;
	font-size: 108%;	
}

h3.archive-widget-header
{
	margin: 0;
	padding: 2px;
	border: 0;
	font: bold 108% "trebuchet ms", arial, helvetica, sans-serif;
	color: #7b5b5a;
	text-transform: uppercase;
}

.era-header
{
	margin-bottom: 0;
	padding: 0 10px;
	background-color: #cdd7d5;
	font: bold 120%/40px "trebuchet ms", arial, helvetica, sans-serif;
	color: #5c6b76;
	text-transform: uppercase;
}

.modules-header
{
	padding: 10px 0 10px 10px;
	border: 0;
	border-bottom: 1px solid #5c6b76;
	background-color: #5c6b76;
	font: bold 120% "trebuchet ms", arial, helvetica, sans-serif;
	color: #cdd7d5;
	text-transform: uppercase;
}

.img-cat-header
{
	padding: 0;
}

.sidebar_elems .content, .widget-content
{
	margin: 0 0.5em 0.7em 0.5em;
	padding: 0;
	border: 0;
}

.sidebar_elems ul,
.sidebar_elems ol,
.widget ul,
.widget ol
{
	margin: 0 0 0 1.5em;
	padding: 0;
	border: 0;
}

.sidebar_elems li,
.widget li
{
	margin: 0;
	padding: 0.5em 0;
	border: 0;
}

.sidebar_elems li.active,
.widget li.active
{
	margin: 0 -15px;
	padding: 0.5em 15px;
	border: 0;
	background-color: #fff;
}

.sidebar_elems ul,
.widget ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

/*.sidebar_elems ul li,
.widget ul li
{
	padding: 0 0 0 1.2em;
	background: url('../img/bullet_blue.gif') left 0.2em no-repeat;
}*/

.sidebar_elems li .section,
.widget li .section
{
	color: #B8AEA6;
	font: normal 90% "trebuchet ms", arial, helvetica, sans-serif;
}

.sidebar_elems a,
.widget a
{
	text-decoration: none;
}

.sidebar_elems a:hover,
.widget a:hover
{
	color: #633;
	text-decoration: none;
}

.sidebar_elems li.active a,
.widget li.active a
{
	color: #000;
	text-decoration: none;
}

#sidebarlogo
{
	margin-bottom: 2em;
	padding: 0;
	border: 0;
	font-size: 92%;
	line-height: 130%;
}

#sidebarlogo #logo_ccnmtl
{
	display: block;
	width: 146px;
	height: 33px;
	overflow: hidden;
	margin: auto;
	padding: 0;
	border: 0;
	background: transparent url('../img/logo_ccnmtl_sidebar.gif') left top no-repeat;
}

#sidebarlogo #logo_ccnmtl a
{
	display: block;
	width: 145px;
	height: 33px;
	margin: 0;
	padding: 0;
	border: 0;
}

#sidebarlogo #logo_ccnmtl span
{
	display: none;
}


/* Clearing block */
.visualclear
{
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;	
}

/* ########## Rotating media thumbnail appearing on index/sitewelcome page ########## */

.videowheel,
.imgwheel
{	
	float: right;
	/*height: 125px;*/
	width: 350px;
	margin: 5px 0 5px 10px;
	padding: 0;
	border: 1px solid #999;;
	background-color: #e3e2d7;
}

.videowheel .thumbnail,
.imgwheel .thumbnail
{
	display: block;
	width: 125px;
	float: left;
	margin: 3px 10px 3px 3px;
	padding: 0;
	border: 0;
}

.videowheel .media_title,
.imgwheel .media_title
{
	display: block;
	margin: 0 0 5px 0;
	color: #4a5863;
	background-color: #c4c5bc;
	padding: 5px;
	border: 0;
	font: bold 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.videowheel .media_text,
.imgwheel .media_text
{
	float: left;
	display: block;
	margin: 5px 3px;
	width: 205px;
}

.videowheel .media_text p,
.imgwheel .media_text p
{
	margin-top: 5px;
	margin-bottom: 5px;
	font: normal 83%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.videowheel .media_text .magnify_img,
.imgwheel .media_text .magnify_img
{
	float: right;
	height: 19px;
	margin: 5px 0 0 0;
	padding: 5px 5px 0 15px;
	border: 0;
	background: url('/img/icon_magnify.gif') left 8px no-repeat;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.videowheel .media_text .magnify_img
{
	background: url('/img/icon_play.gif') left 8px no-repeat;
}

.videowheel .media_loc,
.imgwheel .media_loc
{
	float: none;
	margin: 5px 0 0 0;
	padding: 5px 3px 0 3px;
	border-top: 1px solid #c4c5bc;
	clear: both;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.videowheel .media_arc,
.imgwheel .media_arc
{
	float: none;
	margin: 0;
	padding: 5px 3px;
	clear: both;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}


/* ########## Lightbox CSS, for thumbnail appearing in the main text ########## */

.photopreview
{
	
	float: right;
	/*height: 125px;*/
	width: 350px;
	margin: 5px 0 5px 10px;
	padding: 0;
	border: 0;
	background-color: #e3e2d7;
}

.photopreview .thumbnail
{
	display: block;
	width: 125px;
	float: left;
	margin: 3px 10px 3px 3px;
	padding: 0;
	border: 0;
}

.photopreview .photo_text
{
	float: left;
	display: block;
	margin: 0 3px;
	width: 205px;
}

.photopreview .photo_text p
{
	color: #4a5863;
	margin: 0;
	padding: 5px 0 0 0;
	border: 0;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}


.photopreview .photo_text .photo_source
{
	margin-top: 15px;
	font-size: 83%;
}

.photopreview .photo_text .magnify_img
{
	float: right;
	height: 19px;
	margin: 10px 0 10px 0;
	padding: 5px 5px 0 15px;
	border: 0;
	background: url('/img/icon_magnify.gif') left 8px no-repeat;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.IEfix_photostacking
{
	
	float: right;
	width: 360px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
}



/* ########## MT-preserved style definitions ########## */

.mt-image-left
{
	float: left;
	margin: 0 10px 10px 0 !important;
}

.mt-image-center
{
	display: block;
	margin: 0 auto 10px !important;
	text-align: center;
}

.mt-image-right
{
	float: right;
	margin: 0 0 10px 10px !important;
}

.printonly
{
	display: none;
}

/* Module dropdown */

ul.modules-select
{
	margin: 0 -10px 0.7em -10px;
	border: 0;
	border-bottom: 1px solid #87b1a4;
	background: #cdd7d5 url('../img/dropdown_arrow.jpg') 228px 10px no-repeat;
	list-style: none;
	font: bold 120% "trebuchet ms", arial, helvetica, sans-serif;
	color: #5c6b76;
	text-transform: uppercase;
}

ul.expanded
{
	background: #cdd7d5 url('../img/dropdown_close.jpg') 228px 10px no-repeat;
}

ul.modules-select li
{
	/*position: relative;*/
	margin: 0;
	padding: 10px 0 10px 10px;
}

ul.modules-select a.current-module
{
	display: block;
	padding-right: 20px;
	text-decoration: none;
	color: #5c6b76;
}

ul#expandedmenu
{
	display: none;
	position: absolute;
	width: 230px;
	top: 136px;
	margin: 0 0 0 240px;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #87b1a4;
	border-right: 1px solid #87b1a4;
	font: bold 120% "trebuchet ms", arial, helvetica, sans-serif;
}

/*ul.modules-select li:hover ul, ul.modules-select li.over ul { display: block; }*/

ul#expandedmenu li.h3
{
	border-left: 0;
	padding: 10px;
	font-size: inherit;
	font-weight: bold;
	background-color: #d6e2df;
	color: #5c6b76;
}

ul#expandedmenu li
{
	margin: 0;
	padding: 5px 10px 5px 10px;
	border: 1px solid #87b1a4;
	border-top: 0;
	background: #e4eeeb;
	font-weight: normal;
	font-size: 92%;
	text-transform: capitalize;
}

ul#expandedmenu li a
{
	display: block !important;
}



/* ###### styles for tabber.js  ###### */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 /*margin-top:1em;*/
 margin: 0;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	height: 30px;
	margin: 0 0 0.5em 0;
	padding: 0;
	border-bottom: 1px solid #7f6b69;
	list-style: none;
	font-size: 110%;
}

ul.tabbernav li
{
	display: block;
	float: left;
	margin: 0 0 0 0.5em;
	padding: 0;
	border: 1px solid #7f6b69;
	list-style: none;
}
        
ul.tabbernav li a
{
	display: block;
	margin: 0;
	padding: 0 1em;
	background-color: #e0e0e0;
	color: #7f6b69;
	line-height: 29px;
	text-decoration: none;
}
         
ul.tabbernav li a:hover
{
	background-color: #efefef;
	color: #633;
}

ul.tabbernav li.tabberactive
{
	border-bottom: 1px solid white;
}

ul.tabbernav li.tabberactive a
{
	color: #000;
	background-color: #fff;
	font-weight: bold;
}

ul.tabbernav li.tabberactive a:hover
{
	color: #000;
	background-color: #fff;
}

.tabberlive .tabbertab
{
	margin: 0;
	padding:0;
	border: 0;
}

/* Resource Assets */

.resource_node
{
	display: block;
	margin: 0;
	padding: 1em;
	border: 0;
	border-bottom: 1px dotted #999;
	background: transparent url('../img/bg_assettable.jpg') left bottom repeat-x;
}

.resource_title
{
	display: block;
	font-weight: bold;
	line-height: 120%;
	border: 0;
}

.resource_text
{
	display: block;
	margin: 10px 0 0 0;
	width: 500px;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.resource_link
{
	display: block;
	width: 107px;
	height: 39px;
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	border: 0;
}

.document a.resource_url
{
	display: block;
	width: 107px;
	height: 39px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/action_pdf.gif') center center no-repeat;
}

.document a.resource_exturl
{
	display: block;
	width: 107px;
	height: 39px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/action_link.gif') center center no-repeat;
}

.image a.resource_url
{
	display: block;
	width: 107px;
	height: 39px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/action_image.gif') center center no-repeat;
}

.swfmap a.resource_url
{
	display: block;
	width: 107px;
	height: 39px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url('../img/action_swfmap.gif') center center no-repeat;
}

.img_resource_text
{
	float: left;
	display: block;
	margin: 0 15px 0 0;
	width: 365px;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}

.img_resource_link
{
	display: block;
	width: 107px;
	height: 39px;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	border: 0;
}

.audio_resource_link
{
	display: block;
	width: 500px;
	height: 39px;
	float: none;
	margin: 10px 0 0 0;
	padding: 0;
	border: 0;
}

.resource_thumbnail
{
	
	display: block;
	width: 125px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	border: 0;
}

.resource_location
{
	clear: both;
	display: block;
	padding: 10px 0 0 0;
	font: normal 92%/120% "trebuchet ms", arial, helvetica, sans-serif;
}


.resource_location .section
{
	margin-top: 0;
	color: #7f6b69;
	font: normal 100% "trebuchet ms", arial, helvetica, sans-serif;
}

.moduleyearspan
{
	margin-top: -0.5em;
	margin-left: -0.4em;
	padding: 0;
	font: normal 120% "trebuchet ms", arial, helvetica, sans-serif;
	color: #5C6B76 !important;
}
